:root {
    --nf-backdrop-bg: rgba(26, 29, 33, 0.75);
    --nf-content-title-size: 1.625rem;
    --nf-content-title-color: var(--bs-primary);
    --nf-content-title-weight: 500;
}

.root {
    --nf-brand-bg: transparent;
    --nf-brand-color: var(--nf-header-color);
    --nf-brand-size: 36px;
    --nf-brand-img-margin: 0.475rem 0.5rem;
    --nf-brand-font-size: 1.25rem;
    --nf-brand-font-weight: 500;
    --nf-brand-font-family: Ubuntu, sans-serif;
}

.bg_ocean {
    background-color: #035db5;
}

.tm--primary-mn,
.mainnav--primary {
    --nf-mainnav-bg: var(--bs-primary);
    --nf-mainnav-color: var(--bs-primary-color);
    --nf-mainnav-secondary-color: rgba(var(--bs-primary-color-rgb), 0.4);
    --nf-mainnav-link-color: rgba(var(--bs-primary-color-rgb), 0.7);
    --nf-mainnav-link-hover: var(--bs-primary-color);
    --nf-mainnav-link-active: var(--bs-primary-color);
    --nf-mainnav-link-active-underline-color: rgba(var(--bs-primary-color-rgb), 0.3);
    --nf-mainnav-icon-color: var(--bs-primary-color);
    --nf-mainnav-heading-color: var(--bs-primary-color);
    --nf-mainnav-border-color: var(--bs-primary-border);
    --nf-mainnav-submenu-active-bg: rgba(0, 0, 0, 0.25);
    --nf-mainnav-submenu-hover-bg: rgba(0, 0, 0, 0.1);
    --nf-mainnav-submenu-dashed-color: var(--bs-primary-border);
    --nf-mainnav-min-icon-color: var(--bs-primary-color);
    --nf-mainnav-min-icon-active-color: var(--bs-primary-color);
    --nf-mainnav-min-submenu-active-bg: rgba(0, 0, 0, 0.25);
    --nf-mainnav-min-submenu-active-color: var(--bs-primary-color);
    --nf-mainnav-min-shadow: 0 1rem 2rem rgba(26, 29, 33, 0.5);
}

.fs-7 {
    font-size: 12px;
}

.version_box {
    height: 48px;
    display: flex;
    justify-content: flex-start;
    padding: 0 !important;
    align-items: center;
    padding-inline: var(--nf-mainnav-padding) !important;
}

.version_no {
    padding-inline: var(--nf-mainnav-link-padding-x);
}

.mn--min .mainnav__bottom-content {
    display: none;
}

.w-25px {
    width: 25px;
}

.root .mainnav__inner .nav-link:hover {
    color: var(--nf-mainnav-link-hover);
    border-radius: var(--nf-mainnav-submenu-border-radius);
    background-color: var(--nf-mainnav-submenu-hover-bg);
}

.w-min-18px {
    min-width: 18px;
}

.w_login_box {
    width: 420px;
}

@media (max-width: 420px) {
    .w_login_box {
        width: 100%;
    }
}

.logo_drop-shadow {
    filter: drop-shadow(1px 1px 3px rgba(0, 0, 0, 0.2));
}

.w-45px {
    width: 45px !important;
}





